Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA013] DSA-013 MySQL


Vulnerability Assessment Details

[DSA013] DSA-013 MySQL

Vulnerability Assessment Summary
DSA-013 MySQL

Detailed Explanation for this Vulnerability Assessment
Nicolas Gregoire has reported a buffer overflow in the
mysql server that leads to a remote exploit. A possible hacker could gain mysqld
rights (and thus gaining access to all the databases).

We recommend you upgrade your mysql package immediately.


Solution : http://www.debian.org/security/2001/dsa-013
Network Security Threat Level: High

Networks Security ID: 2262

Vulnerability Assessment Copyright: This script is (C) 2005 Michel Arboi

Cables, Connectors

Vintage Pack of Verbatim Datalife 2S/2D 8" Floppy Diskettes - P/N: 34-4008 (NOS)
$99.99
Vintage Pack of Verbatim Datalife 2S/2D 8Apple II Vintage Computer Software - Mix Match LOT
$28.0
Apple II Vintage Computer Software - Mix Match LOT pictureVintage Package of Formatted DSHD 5 ¼ Floppy Diskettes (NOS)
$59.99
Vintage Package of Formatted DSHD 5 ¼ Floppy Diskettes (NOS) pictureVintage NIB Dazzle LAV-1000 Multimedia MPEG Video & CD Capture
$99.99
Vintage NIB Dazzle LAV-1000 Multimedia MPEG Video & CD Capture  picture


Discussions

No Discussions have been posted on this vulnerability.